<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vue JS</title>
</head>
<body>
    
    <div id="app">
        <ul style="list-style-type: none;"> 
            <li 
                v-for="comment in comments" 
            >
                <plus-button></plus-button><br>
                {{ comment }} || 01-03-2021 || Score: {{ count }} <br>
                <minus-button></minus-button><br><br>
            </li>
        </ul>
        <br>

        <textarea
            type="text" 
            cols="45" 
            rows="10" 
            v-model="content"
            v-on:keyup.enter="addComment"
        >
        </textarea>
        
        

    </div>
    <!--development version-->
    <script src="assets/vendor/vue.js"></script>
    <script src="assets/js/app.js"></script>
    
</body>
</html>